p {
font-size: 12px;
font-family: arial;
}

a:link {
font-size: 12px;
color: #660000;
text-decoration: none;
}

a:visited {
font-size: 12px;
color: #660000;
text-decoration: none;
}

a:hover {
font-size: 12px;
color: #FFFFFF;
background-color: #666666;
text-decoration: none;
}

a:active {
font-size: 12px;
color: #660000;
text-decoration: none;
}

.nav {
 color: #FFFFFF;
	 text-decoration: none 
}

.nav a:link {
font-size: 12px; 
color: #FFFFFF;
	 text-decoration: none 
}
.nav a:visited {
font-size: 12px;
color: #FFFFFF;
text-decoration: none;
}
a:HOVER, .nav-highlight {
font-size: 12px;     
color: White;
background-color: #666666;
text-decoration: none 
}

FORM { margin: 0;
}


iframe {
overflow-x: hidden;
}

table {
font-size: 12px;
font-family: arial;
}

table.bottomBorder { 
  border-collapse: collapse; 
  }
table.bottomBorder td, 
table.bottomBorder tr { 
  border-bottom: 1px solid #e4e4e4; 
  padding:15px 5px; 
  }
  

 table#mainFrame { 
  border-collapse: collapse; 
  border: 5px solid black;
  padding: 20px;
  }
